.clsTopMenu ul li.clsSeperator{
	padding:0 6px 0 5px;
}


/*** LEVEL 1 ***/
.clsTopMenu  ul{
	display:block;
	width:756px;
	text-align:center;
	padding:0 2px 0 2px;
	margin:0;
}

.clsTopMenu ul li{
	float:right;
	display:block;
	position:relative;
	text-align:right;
	padding:0;
	margin:0;
}

.clsTopMenu ul li a:link, .clsTopMenu ul li a:active, .clsTopMenu ul li a:visited, .clsTopMenu ul li a:hover{
	display:block;
	color:#ffffff;
	font-size:13px;
	font-weight:500;
	text-decoration:none;
	text-align:right;
	padding:3px 3px 3px 3px;
}

.clsTopMenu ul li a:hover{
}

.clsTopMenu ul li.clsLevel1_selected{
}


/*** LEVEL 2 ***/
.clsTopMenu ul li ul{
	right:0;
	width:110px;
	display:none;
	position:absolute;
	text-align:right;
	padding:0;
	margin:-1px -2px 0 0;
	z-index:1000;
	border:1px solid #086899;
	background-color:#086899;
}

.clsTopMenu ul li ul li{
	display:block;
	width:100%;
	position:static;
	cursor:pointer;
	cursor:hand;
}



.clsTopMenu ul li ul li a:link, .clsTopMenu ul li ul li a:active, .clsTopMenu ul li ul li a:visited, .clsTopMenu ul li ul li a:hover, .clsTopMenu ul li ul li a.clsLevel2_selected:hover{
	display:block;
	width:100%;
	color:#ffffff;
	font-size:13px;
	font-weight:500;
	text-decoration:none;
	padding:1px 6px 2px 6px;
	background-color:#086899;
}

.clsTopMenu ul li ul li a:hover, .clsTopMenu ul li ul li a.clsLevel2_selected:hover{
	display:block;
	color:#ffffff;
	text-decoration:none;
	background-color:#086899;
}

.clsTopMenu ul li ul li a.clsLevel2_selected:hover{

}




.clsTopMenu ul li ul li.clsHideInMenu{
}

.clsTopMenu ul li ul li.clsHideInMenu a:link, .clsTopMenu ul li ul li a:active, .clsTopMenu ul li ul li.clsHideInMenu a:visited, .clsTopMenu ul li ul li.clsHideInMenu a:hover, .clsTopMenu ul li ul li.clsHideInMenu a.clsLevel2_selected:hover{
	display:none;
}
